phoenix-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Divya Gehlot <divya.htco...@gmail.com>
Subject Re: [ERROR:]Phoenix 4.4 Plugin for Flume 1.5
Date Tue, 03 May 2016 02:27:18 GMT
Hi James ,
Thanks for the help.
To get the Flume Plugin for Apache Phoenix ,Do  I need to build Phoenix
project which have mentioned ?

Thanks,
Divy

On 28 April 2016 at 21:51, James Taylor <jamestaylor@apache.org> wrote:

> Hi Divya,
> That's not the right URL from which to download as that's pre-Apache and
> more than two years old. Use this URL instead:
> https://phoenix.apache.org/download.html
>
> Thanks,
> James
>
>
> On Thursday, April 28, 2016, Divya Gehlot <divya.htconex@gmail.com> wrote:
>
>> Hi,
>> I am trying to move data from hdfs to Phoenix
>> I downloaded the https://github.com/forcedotcom/phoenix/
>> and build the project as per instrunctions in Apache Phoenix site.
>> and placed the phoenix-3.0.0-SNAPSHOT-client.jar in
>> /flume/lib/phoenix-3.0.0-SNAPSHOT-client.jar
>>
>> and When I am ruuning Flume
>>
>>> bin/flume-ng agent -n phoenix-agent -c conf/ -f conf/phoenix-agent.conf
>>> -Dflume.root.logger=DEBUG,console
>>
>>
>> getting below error
>>
>>  [ERROR -
>>> org.apache.flume.lifecycle.LifecycleSupervisor$MonitorRunnable.run(LifecycleSupervisor.java:253)]
>>> Unable to start SinkRunner: {
>>> policy:org.apache.flume.sink.DefaultSinkProcessor@71060c3e
>>> counterGroup:{ name:null counters:{} } } - Exception follows.
>>> java.lang.IllegalArgumentException: Not a host:port pair: PBUF
>>
>>
>> Can any body help me in resolving the error .
>> Would really appreciate the help.
>>
>>
>> Thanks,
>> Divya
>>
>>
>>
>>

Mime
View raw message